# Agesistrata of Perga, Lithoballistic Scholar (Agesistrata von Perga, lithoballistische Gelehrte)

**Entity Type:** Specialist

## Properties
| Field | Value |
|-------|-------|
| Rarity | Legendary |
| Category | Military |
| Slot Type | Captain |
| Scope | Ship |

## Effects
| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Ship Catapult Precision | Ship | +20% | Ship |
| Ship Catapult Attack Range | Ship | +15% | Ship |
| Ship Catapult Ranged Attack | Ship | +30 | Ship |
| Ship Catapult Attack Speed | Ship | +30% | Ship |

## Boost Unlock
Generate over 10,000 Knowledge.

## Improves Buildings
- Ships

## Source
All traders
